Categories:
  - Graphics
License: AGPL-3.0-or-later
AuthorName: Catrobat
AuthorEmail: contact@catrobat.org
AuthorWebSite: https://www.catrobat.org
SourceCode: https://github.com/Catrobat/Paintroid
IssueTracker: https://jira.catrob.at/projects/PAINTROID/issues
Changelog: https://github.com/Catrobat/Paintroid/releases

AutoName: Paintroid
Description: |-
    Paintroid is a graphical paint editor App, that, among others, allows
    setting parts of pictures to transparent, insert Text / Images, add Layers,
    use Color filling and picking tools, rotate, resize and position
    elements...

    It is also known as Pocket Paint, it is associated to Catroid (which is
    like Scratch but for Android).

RepoType: git
Repo: https://github.com/Catrobat/Paintroid.git

Builds:
  - versionName: 2.4.1
    versionCode: 30
    commit: v2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 33
    commit: v2.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 36
    commit: v2.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 37
    commit: v2.7.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: HTTP
UpdateCheckData: https://raw.githubusercontent.com/Catrobat/Paintroid/master/build.gradle|androidVersionCode
    = ([0-9]*)|.|androidVersionName = '([0-9.]*)'
CurrentVersion: 2.7.0
CurrentVersionCode: 37
